Subject: Last Call: OSPF for IPv6 to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 02 Sep 1999 12:30:41 -0400

The IESG has received a request from the Open Shortest Path First IGP
Working Group to consider OSPF for IPv6 <draft-ietf-ospf-ospfv6-06.txt>
as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 16, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ospf-ospfv6-06.txt